<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="20">Since all this equipment requires a constant and stable power supply,</subtitle>
<subtitle curs="90">it is connected to battery backup units having several hours’ discharge time</subtitle>
<subtitle curs="180">Electric generating sets like those found on ships can also take over and provide the necessary backup power</subtitle>
<subtitle curs="305"></subtitle>
<subtitle curs="320"></subtitle>